body{ font-family: Arial, "Times New Roman", Times, serif; font-size: 12px; color: #000; text-align: center; margin: 0; padding: 0; }
.bodincerchio{ background:  #D6D6D6; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; text-align: center; margin: 0; padding: 0;}
.bodincerchio .corpo{	background: #fff;}
table {	font-size: 12px;}
a{	color: #000; text-decoration:none}
a:hover{	text-decoration:underline}
.main {	width: 936px; margin: auto; margin-top: 0; padding: 0; text-align:left;}
.testata {	background: url(images/testata_incerchio.jpg) no-repeat; width:936px; height: 115px;}
/*.corpo  {	width: 936px; text-align: center; padding-bottom: 20px; padding-top: 30px;}
.tabcorpo {	width: 916px; text-align: left; margin: auto; font-size: 14px; line-height: 20px;}
.tabcorpo td{	text-align: left;}
*/

.linkhome{	height: 115px; width: 250px;}
.corpo{	background: url(images/bgcorpo.gif) repeat-y #fff; min-height:500px; padding-left: 3px; padding-right: 3px; text-align: left; width: 930px; margin: auto; }
.colonnasx{	width: 172px; border-right: 1px solid #d6d6d6; font-weight: bold; font-size: 12px; padding: 0; min-height: 500px;}
.colonnasx a {	text-decoration: none;}
.colonnasx a:hover {	text-decoration: underline;}
.mav{	margin-bottom: 30px;}
.mav a{	text-decoration: none;}
.mav a:hover{	text-decoration: underline;}



.bread{height: 28px; margin-bottom: 1px; text-align: left; padding-top: 8px; padding-left: 20px; padding-bottom: 5px; max-height: 28px; overflow-x: hidden; font-size: 11px; clear: both; border-bottom: 2px solid #D6D6D6; }
.bread table{	border: 0;}
.tabcorpo, .tabcorpo_bis{ min-height: 500px;}
.centro{	padding: 21px; width: 750px; max-width: 746px; overflow: hidden; vertical-align: baseline;}
.box_anteprima_figlie_image {	float: left; margin: 5px; margin-left: 0;}
.box_anteprima_figlie_sottotitolo{margin-bottom:5px; font-weight:bold; margin-top:0;}

.sottotesta {	text-align: center; background-color:  #535353;  color: #fff;  font-size: 11px; height: 24px; border-left: 25px solid #fff; border-right: 25px  solid #fff; font-family: Arial, Helvetica, sans-serif; margin-top: 8px; padding-top: 5px; }
.sottotesta a{	color: #fff;}
.colonnadx{	width: 332px; padding-right: 25px; padding-top: 10px;}
.colonnasx .divprinc{		display: none;}
.colonnasx .divprincsel a{width:149px; height: 23px; color: #000; display: block; margin: 0; width:172px; height: 23px; padding-left: 14px; max-width: 149px; overflow: hidden; padding-top: 5px; font-weight: bold;  }
.colonnasx .divsec_liv2 a{width:149px; height: 23px; color: #000; display: block; margin: 0; width:172px; height: 23px; padding-left: 23px; max-width: 149px; overflow: hidden; padding-top: 5px; font-weight: normal; }
.colonnasx .divsec_liv3 a{width:149px; color: #000; display: block; margin: 0; width:172px; height: auto; padding-left: 43px; max-width: 149px; overflow: hidden; padding-top: 5px; font-weight: normal; }
.colonnasx .divsec_liv4 a{width:149px; color: #000; display: block; margin: 0; width:162px; height: auto; padding-left: 53px; max-width: 149px; overflow: hidden; padding-top: 5px; font-weight: normal; }
.colonnasx .divprincsel, .colonnasx .divsec, .colonnasx .divsec_liv2, .colonnasx .divsec_liv2, .colonnasx .divsec_liv_active, .colonnasx .divprinc_active {	padding: 0; border-bottom: 1px solid #D6D6D6; font-weight: bold;  }

.colonnasx .divsec_liv_active a  {color: #000; font-weight: bold; background-color: #fff; }



.evi1{	background-color: #EFEFEF; font-size: 11px;  padding: 5px; line-height: 16px; text-align:left;}


.evi2, .evi4, .evi5  { width: 100%; margin-top: 8px; background-color: #EFEFEF; padding: 0;}

.evi6 {	margin-left: 25px; margin-right: 8px;margin-top: 8px; background-color: #EFEFEF;}
.evi7 {	margin-right: 25px;margin-top: 8px; background-color: #EFEFEF;}
.evi3{ width: 100%; background-color: #EFEFEF;}
.evi2 .titolosez{	background-color: #C31F20;}
.evi3 .titolosez{	background-color: #728728;}
.evi4 .titolosez, .evi5 .titolosez{	background-color: #276687;}
.evi6 .titolosez{	background-color: #BC831A;}
.evi7 .titolosez{	background-color: #263586;}
.evi7 {	width: 332px; margin-right: 0;}

.titolosez{	padding: 3px; color: #fff; font-weight: bold; text-align: left; font-size: 18px;}
/*.speciale {	border: 2px solid #C2B7A1;  margin-top: 8px; background: #F2EEEB url(images/bgspeciale.jpg) repeat-x bottom; }*/

.speciale .modulo_anteprima_foto{	float: right; border: 2px solid #C2B7A1; margin: 8px; }
.modulo_anteprima_titolo a h1{	font-size: 18px; color: #3D3D3D; font-weight: bold; text-decoration: none; }
.modulo_anteprima_testo, .box_anteprima_figlie_testo{	line-height: 18px;  font-size: 12px; }
.modulo_anteprima_continua {	float: right; font-size: 12px;}

/*.speciale .titolospec{	color: #846423; font-size: 24px; text-decoration: none; padding: 8px;}*/
.speciale .titolospec{	background: url(images/invevidenza.gif) no-repeat #FFFF88; width: 331px; font-size: 24px; font-weight: bold; color: #961E1E; padding: 10px; max-width: 331px; padding-top: 20px;}
.speciale .contspeciale{ background-color: #FFFF88; border: 1px solid #F2F26F; border-top: 0; padding: 5px; text-align:left}
.speciale .modulo_anteprima_titolo a {	text-decoration: none;}
.speciale .box_anteprima_figlie_titolo a{	text-decoration: none;}

.speciale .modulo_anteprima_sottotitolo{	font-weight: bold; color: #3D3D3D; font-size: 12px; margin-top: 0; margin-bottom: 10px;}
.speciale .box_anteprima_figlie_image {	float: right; margin: 8px;   }
.speciale .box_anteprima_figlie_image img{ width:220px !important; }
.speciale .box_anteprima_figlie{	margin: 8px;}
.speciale .modulo_anteprima_continua {	margin-bottom: 15px; margin-right: 10px; display: none;}
.speciale .modulo_anteprima_continua a{ color: #846423; font-weight: bold;}
.speciale .box_anteprima_figlie_introduzione a{	color: #846423;}
.speciale .modulo_anteprima_foto{	float: right; margin: 8px;  }
.speciale .modulo_anteprima_foto img{ border: 2px solid #961E1E; width: 150px !important; }

.contenitore{	padding: 10px; text-align:left;}

#news .box_anteprima_figlie td{	border-bottom: 1px solid #DADADA; padding-top: 8px;}
#news .box_anteprima_figlie_continua {	float: right;}
#news .box_anteprima_figlie_sottotitolo{	display: none;}
.box_anteprima_figlie_dataevento{	display: none;}

.evi1 .modulo_anteprima_titolo a{	text-decoration: none;}
.evi1 .modulo_anteprima_sottotitolo{	font-weight: bold; color: #3D3D3D; font-size: 12px; margin-top: 0; margin-bottom: 10px;}
.evi1 .modulo_anteprima_foto{	float: right; margin: 8px;}
.evi1 .box_anteprima_figlie_titolo { font-size: 18px; color: #3D3D3D; margin-bottom: 5px;}
.evi1 .box_anteprima_figlie_sottotitolo{	font-weight: bold; color: #3D3D3D; font-size: 12px; margin-top: 0; margin-bottom: 10px;}
.evi1 .box_anteprima_figlie_sottotitolo a{	text-decoration: none;}
.evi1 .box_anteprima_figlie_image{	float: right; margin: 8px;}




.evi2 .box_anteprima_figlie_titolo{	font-size: 12px; line-height: 18px; margin-bottom: 5px; font-weight: normal;  padding-bottom: 5px; }
/*.evi2 .box_anteprima_figlie_titolo a b{	font-weight: normal !important;}*/
.evi2 .box_anteprima_figlie_titolo a{	color: #3D3D3D;}
.evi2 .box_anteprima_figlie_sottotitolo a{text-decoration:none; margin-top: 0px;}


.cont8x .box_anteprima_figlie_titolo a{	color: #9E7617; text-decoration: none;}
.cont8x .box_anteprima_figlie_titolo a:hover{	color: #9E7617; text-decoration: underline;}

.offer .box_anteprima_figlie_titolo a{	color: #C54308; text-decoration: none;}
.offer .box_anteprima_figlie_titolo a:hover{	color: #C54308; text-decoration: underline;}

.territ .box_anteprima_figlie_titolo a{	color: #E0660D; text-decoration: none;}
.territ .box_anteprima_figlie_titolo a:hover{	color: #E0660D; text-decoration: underline;}

.form .box_anteprima_figlie_titolo a{	color: #c54308; text-decoration: none;}
.form .box_anteprima_figlie_titolo a:hover{	color: #c54308; text-decoration: underline;}


.evi7 .box_anteprima_figlie_titolo{	margin-bottom:5px;}
.evi7 .box_anteprima_figlie_titolo h1{ font-size: 18px;}
.evi7 .box_anteprima_figlie_sottotitolo{	margin-bottom:5px; font-style:italic; color:#535353}
.evi7 .box_anteprima_figlie_sottotitolo a{	 color:#535353} 
.evi7 .modulo_anteprima_titolo{	margin-bottom:5px;}
.evi7 .modulo_anteprima_sottotitolo{	margin-bottom:5px; font-style:italic; color:#535353}
.evi7 .modulo_anteprima_sottotitolo a{	 color:#535353} 


.evi6 .box_anteprima_figlie_titolo{	display: none;}
.box_anteprima_figlie_continua{	background: url(images/frecciagrigia.gif) no-repeat; width: 10px; height: 10px; float: right;  cursor: pointer; }
.box_anteprima_figlie_firma{	display: none;}

.evi2 .box_anteprima_figlie_continua{ float: right; margin: 0;}
#agenda ul{list-style: none; margin: 0; padding: 0;}
#agenda li{	border-bottom: 1px solid #DADADA; padding: 8px; margin-bottom: 5px; margin-left: 0px;}
.footer {	border-top: 1px solid #DADADA;}
.piede {	text-align: center; background-color: #717171; height: 38px; color: #fff; line-height: 20px; padding: 8px; }

.box_anteprima_figlie_allegato{	display: none;}
.etichetta div{	color: #fff; margin: 8px; width: 53px; text-transform: uppercase; padding: 2px; }
.etichetta1 div{	background-color: #9E7617; }
.etichetta2 {	border-top: 1px solid #DADADA;}
.etichetta2 div{	background-color: #C54308;  margin-top: 0; width: 210px;}
.etichetta3 {	border-top: 1px solid #DADADA;}
.etichetta3 div{	background-color: #E0660D;  margin-top: 0; width: 80px;}

.etichetta4 {	border-top: 1px solid #DADADA;}
.etichetta4 div{	background-color: #c54308;  margin-top: 0; width: 100px;}


.allegatidiv img, .allegatidiv br { display: none;}
.allegatidiv {	font-size: 11px; width:50%;}
.allegatidiv a{	font-weight: bold; text-decoration: underline;}
.allegatidiv .allegati { display: block; background: url(images/frecciarossa.gif) no-repeat 0px 6px; font-weight: bold;  margin: 0; margin-bottom: 3px; font-size:11px;}
.firma{	margin-bottom: 30px;}
.tabcorpo h1 {	font-size: 24px; font-weight: bold; margin-bottom: 5px; margin-top: 0px;}
.tabcorpo h2 { font-size: 12px; color: #A2A2A2; font-style: italic; margin-top: 5px; margin-bottom: 20px; }
.tabcorpo h3 { font-size: 12px; color: #000; font-style: italic; margin-top: 15px; margin-bottom: 5px; }
.sh1 {	font-weight: bold; font-size: 18px;  margin-bottom: 5px;}
.sh2{color:#6F6F6F; font-size: 12px; }
.listafiglie {	margin-top: 10;}
.listafiglie li, .box_anteprima_figlie_pagina {	margin-bottom: 20px; font-size: 12px}



.tabcorpo .foto1{clear:both;} 
.tabcorpo .foto2{clear:both;} 
.tabcorpo .foto a{text-decoration:none}
.tabcorpo .fotoalta1, .fotoalta2{clear:both; text-align:center } 
.tabcorpo .fotoalta1 img,.fotoalta2 img{width:300px; border: 2px solid #DADADA;} 

.tabcorpo .fotoalta3, .fotoalta4{clear:both; text-align:center} 
.tabcorpo .fotoalta3 img,.fotoalta4 img{width:300px; border: 2px solid #DADADA;} 

.tabcorpo .fotoalta5, .fotoalta6{clear:both; text-align:center} 
.tabcorpo .fotoalta5 img,.fotoalta6 img{width:300px; border: 2px solid #DADADA;} 

.fotoalta1 span{width:300px; display: block;}
.fotoalta2 span{width:300px; display: block;}
.fotoalta3 span{width:300px; display: block;}
.fotoalta4 span{width:300px; display: block;}
.fotoalta5 span{width:300px; display: block;}
.fotoalta6 span{width:300px; display: block;}



.tabcorpo .testo {	font-size: 12px; line-height: 18px;}
.tabcorpo .testo table td{	border: 1px solid #ddd; font-size: 12px;}
.tabcorpo .testo a{	font-weight: bold; text-decoration: underline;}
.tabfoto, .tabfoto td{border:0 !important;} 


.strumenti{	font-size: 11px; text-align: right;  clear: both; border-bottom: 1px solid #E5E5E5; padding: 0; padding-bottom: 5px; height: 14px; }
.strumenti .linst,.strumenti .linst2,.strumenti .linst3{ text-align: left;	color: #000; text-decoration: none; display: block; background: url(images/arrstrumenti.gif) no-repeat 0px 5px; padding-left:5px; width: 50px;  float: right; padding-right: 10px;}
.strumenti .linst2{background: url(images/condividi.gif) no-repeat 0px 3px; padding-left:10px; }
.strumenti .linst3{	width: 90px;}
.strumenti a{	color: #000; text-decoration: none;}
#segnalaURL {    left: -100px;    position: relative;    top: 5px;    visibility: hidden;    width: 200px;}
